auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/preproc/combine_indices/tos/metadata.yml
log_level: info
moninf: 12
monsup: 2
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/plots/combine_indices/main
recipe: recipe_combined_indices.yml
region: Nino3.4
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/run/combine_indices/main
running_mean: null
script: main
standardized: true
version: 2.11.1
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/work/combine_indices/main
